{
	"weather": {
		"0": "Clear sky",
		"1": "Mainly clear",
		"2": "Partly cloudy",
		"3": "Overcast",
		"45": "Fog and depositing rime fog",
		"48": "Depositing rime fog",
		"51": "Drizzle: Light",
		"53": "Drizzle: Moderate",
		"55": "Drizzle: Dense intensity",
		"56": "Freezing Drizzle: Light",
		"57": "Freezing Drizzle: Dense intensity",
		"61": "Rain: Slight",
		"63": "Rain: Moderate",
		"65": "Rain: Heavy",
		"66": "Freezing Rain: Light",
		"67": "Freezing Rain: Heavy",
		"71": "Snow fall: Slight",
		"73": "Snow fall: Moderate",
		"75": "Snow fall: Heavy",
		"77": "Snow grains",
		"80": "Rain showers: Slight",
		"81": "Rain showers: Moderate",
		"82": "Rain showers: Violent",
		"85": "Snow showers: Slight",
		"86": "Snow showers: Heavy",
		"95": "Thunderstorm: Slight or moderate",
		"96": "Thunderstorm with slight hail",
		"99": "Thunderstorm with heavy hail"
	},
	"index": {
		"home": "Home",
		"solar": "solar energy",
		"charge": "Charging pile",
		"my": "my",
		"invest": "My investment",
		"recommend": "Recommended for newbies",
		"realtime": "Real Time",
		"all": "Total Revenue",
		"yesterday": "Yesterday Revenue",
		"today": "Today Revenue",
		"team": "Team Revenue",
		"currencyUnit": "₱",
		"unitSignal": "฿",
		"China": "China",
		"America": "America",
		"Thailand": "Thailand",
		"Chinese": "中文",
		"English": "English",
		"Thai": "Thai",
		"prompt": "prompt",
		"confirm": "Confirm",
		"cancel": "Cancel",
		"copy": "copy",
		"modifiedSuccessfully": "Modification successful",
		"popup": "popup",
		"toLook": "look",
		"get": "know it"
	},
	"request.err": "The request is error,please wait a minute",
	"login.name": "Login",
	"login.mobile": "mobile phone",
	"login.enterMobile": "Please enter your mobile phone number",
	"login.password": "password",
	"login.enterPassword": "Please enter your password",
	"login.forgot": "Forgot password/unbind",
	"login.code": "Verification code",
	"login.enterCode": "Please enter the verification code",
	"login.getCode": "Get verification code",
	"login.afterGet": "Reget after",

	"register.name": "Register",
	"utils": {
		"tz_auto": "Auto-renew when it expires",
		"money": "",
		"moneyMark": "USD",
		"cankao_info": "(fixed rate)",
		"yuji_sy": "expected profit",
		"sj_tips": "Live data Currency：USD",
		"confirm": "Confirm",
		"cancel": "Cancel",
		"submit": "Submit",
		"dailyIncome": "Interest rate",
		"cycle": "Cycle",
		"day": " days",
		"startingAmount": "Initial amount",
		"scale": "Scale",
		"invest": "Invest",
		"investOver": "Sold out",
		"income": "Income",
		"investmentAmount": "Investment amount",
		"complete": "Complete",
		"delete": "Delete",
		"year": "Year",
		"month": "Month"
	},
	"home": {
		"index": "Home",
		"item": "Wealth",
		"invest": "Invest",
		"activity": "Activity",
		"my": "Account",
		"esloan":"Estimated loan amount(PHP)",
		"esstep":"①Fill in the information ②Apply for a loan ③Quick loan",
		"card1sub":"Smart people have joined",
		"card1person":"persion",
		"card1lend":"Lended",
		"loancheck":"Check Your Repayment Amount",
		"easyloan":" Easy Loan ",
		"esasyloandes":" Cumulative transaction amount (PHP) "
	},

	"item": {
		"all": "All",
		"tab1": "Beginners",
		"tab2": "Popular",
		"tab3": "Steady",
		"tab4": "Featured",
		"tab5": "Global",
		"inputAmount": "Masukkan jumlah investasi",
		"noData": "No data"
	},
	"user": {
		"personalinfo": "Personal information editing",
		"uncollectedPrincipal": "Principal",
		"uncollectedInterest": "Income",
		"cumulativeIncome": "Cumulative",
		"earnings": "Total",
		"availableBalance": "Account Balance",
		"recharge": "recharge",
		"withdraw": "Withdraw",
		"rechargeRecord": "Recharge",
		"purchaseRecord": "Purchase",
		"withdrawalRecord": "Withdrawal",
		"functions": "Common",
		"myWallet": "my wallet",
		"myTeam": "my team",
		"bankcardManage": "Bankcard",
		"language": "language",
		"userAgreement": "agreement",
		"privacyPolicy": "company profile",
		"message": "message",
		"logout": "log out",
		"realtimeData": "real-time data",
		"incomeandExpenditure": "Income and Expenditure Details",
		"reward": "Total reward",
		"teamSize": "Team (people)",
		"teamEarnings": "Team earnings (yuan)",
		"invitationLink": "invitation link",
		"rewardDes": "Reward Introduction",
		"changeLanguage": "Confirm to change the language to",
		"teamdes": "15% for first-level customers, 10% for second-level customers, and 5% for third-level customers. Subordinate B invited by A can get an additional 15% of B's ​​daily income, for example, B purchases By purchasing a photovoltaic panel, customer A can obtain an income of 17.6 baht per day, and customer A can receive an additional income of 17.6*0.15=2.64 baht generated by customer B.",
		"incrate": "The purchase of battery panels increases the yield of wealth management products",
		"unread": "unread",
		"service": "service",
		"linkService": "linkService",
		"pre": "Previous page",
		"next": "Next page",
		"all": "all",
		"invest": "Financial product",
		"solar": "solar energy",
		"rebate": "affiliate commission",
		"datefilter": "date selection",
		"nomessage": "no message",
		"account":"Account",
		"credit_socre":"Your credit score is",
		"credit_tip":"Mga rating inilabas ng Bangko Sentral ng Pilipinas (BSP)",
		"purse":"My purse",
		"setup":"Set up",
		"repaymentp":"Repayment Period",
		"emailbox":"Email Inbox",
		"basic":"Basic Information",
		"aboutus":"About Us",
		"loanagree":"Loan Agreement",
		"loginp":"Login Password",
		"logouts":"Logout",
		"data":"Data Certification",
		"real_name_info":"Real Name Information",
		"real_name_tip":"Your real information",
		"age":"Age",
		"age_tip":"Please enter your age",
		"archive_info":"Archive Information",
		"archive_tip":"Your archive information",
		"account_info":"Account Information",
		"account_tip":"Your account(Bank/Gcash)",
		"signature":"Signature",
		"signature_tip":"No sign data",
		"goto_loan":"Goto Loan",
		"id":"Identification Information",
		"front_card":"Front Card",
		"front_card_tip":"Please Upload Front Card",
		"back_card":"Back Card",
		"back_card_tip":"Please Upload Back Card",
		"hold_card":"Hold ID Card",
		"hold_card_tip":"Please Upload Hold ID Card",
		"change_password":"Change Password",
		"origin_password":"Original password",
		"origin_password_tip":"Recent password",
		"change_password_btn":"Change password",
		"apply":"Apply For A Loan",
		"personal_info":"Personal information",
		"firstname":"First And Last Name",
		"firstname_tip":"Please Enter Your Name",
		"idcode":"Id Code",
		"idcode_tip":"Please Enter Your ID Number",
		"current_address":"Current Address",
		"current_address_tip":"Please Enter The Current Address",
		"zipcode":"Zip Code",
		"zipcode_tip":"Please Enter The Postal Code",
		"phone_number":"Phone Number",
		"phone_number_tip":"Please enter the phone number",
		"birthday":"Birthday",
		"birthday_tip":"Please Enter Your Birthday",
		"sex":"Sex",
		"sex_tip":"Please Enter Your Sex",
		"marital_status":"Marital Status",
		"marital_status_tip":"Please Enter Your Marital Status",
		"work_info":"Work Information",
		"job_type":"JobType",
		"job_type_tip":"Please Enter The Job Type",
		"company_name":"Company Name",
		"company_name_tip":"Please Enter The Company Name",
		"company_address":"Company Address",
		"company_address_tip":"Please Enter The Company Address",
		"monthly_income":"Monthly Income",
		"monthly_income_tip":"Please Enter The Monthly Income",
		"nodata":"No more data yet",
		"withdraw":"Withdraw",
		"account_balance":"Account Balance:",
		"money":"Money:",
		"password":"Password:",
		"password_tip":"please enter your password",
		"transaction":"Transaction",
		"trans_time":"Withdrawal Time:",
		"trans_amount":"Withdrawal Amount:",
		"trans_status":"Withdrawal Status:",
		"desposite_time":"Desposite Time:",
		"desposite_amount":"Desposite Amount:",
		"bank":"Bind Bank Card",
		"account_name":"Account Name",
		"account_name_tip":"Please Enter Account Name",
		"bank_name":"Bank Name",
		"bank_name_tip":"Please Enter Bank Name",
		"bank_account_number":"Bank Account Number",
		"bank_account_number_tip":"Please Enter Bank Account Number",
		"clear":"Clear",
		"submit":"Submit",
		"signature_alert_tip":"Please handwrite your signature",
		"nextstep":"Next Step",
		"loan_confirm":"Loan Details",
		"loan_confirm_sub":"Loan Amount",
		"loan_confirm_element":"Element",
		"loan_confirm_month":"Month",
		"loan_confirm_repayment":"Repayment Amount",
		"loan_confirm_borrow_time":"Borrowing Time",
		"loan_confirm_borrower":"Name of Borrowers",
		"loan_confirm_income_bank":"Bank Name",
		"loan_confirm_debit_card":"Bank Number",
		"signature_label":"Please sign within the dotted line, the signature must be standardized, complete and clear",
		"confirm_submit":" Confirm Submition ",
		"contract":"Contract",
		"payment_details":"Repayment Details",
		"phase":"Phase",
		"monthly_repayment":"Monthly Repayment",
		"withdraw_money_tip":"Please enter the withdraw amount",
		"withdraw_password_tip":"Please enter the withdraw password"
		
	},
	"search": {
		"history": "Search history",
		"historyEmpty": "No search history",
		"notFound": "Search record not found"
	},
	"safe": {
		"setting": "Setting",
		"verified": "Not Verified Email",
		"verifiedIdentity": "Verified Email",
		"toVerify": "To Verify",
		"paymentOptions": "Wallet management",
		"language": "Language",
		"signInPassword": "Login Password",
		"paymentPassword": "Payment Password",
		"signOut": "Sign Out"
	},
	"orders": {
		"record": "Investment record",
		"noOrders": "No investment record",
		"finish": "Done",
		"unfinish": "Ongoing"
	},
	"loading": {
		"default": "loading",
		"avatar": "avatar uploading",
		"ordering": "order creating",
		"vouchering": "credit uploading",
		"login": "loading"
	},
	"request": {
		"err":"request error,please wait"
	},
	"login": {
		"welcome": "Welcome to us",
		"mobile": "Mobile",
		"signin": "Sign in",
		"signup": "Sign up",
		"submit": "Submit",
		"loginEnterPassword": "Please enter your password",
		"enterMobile": "Please enter your mobile phone number",
		"code": "Verification code",
		"enterCode": "Please enter your verification code",
		"getCode": "Get verification code",
		"sendSuccessfully": "Send successfully",
		"renew": "Reacquire later",
		"password": "Password",
		"enterPassword": "Please enter your new password",
		"newPassword": "New password",
		"confirmPassword": "Confirm password",
		"enterComfirmPassword": "Please enter your comfirm password",
		"comfirmPasswordError": "comfirm password not match password",
		"inviteCode": "invite code",
		"enterInviteCode": "Please enter your invitation code",
		"remember": "remember password",
		"forgot": "forgot password",
		"login": "login",
		"register": "register",
		"loginSuccessfully": "Login successfully",
		"registerSuccessfully": "Registration successful",
		"modifySuccessfully": "Modify successfully",
		"noUser": "User does not exist",
		"passwordError": "Wrong password",
		"passwordShort": "Password length is too short",
		"passwordNull": "Password cannot be empty",
		"phoneNull": "Mobile phone number cannot be empty",
		"codeUnexpired": "The verification code has not expired",
		"haveNull": "Incomplete information",
		"phoneError": "Wrong number",
		"2pdnotsame": "Two passwords are inconsistent",
		"codeError": "Verification code error"
	},
	"prompt": {
		"copySuccessfully": "Copied to pasteboard",
		"submitSuccessfully": "Submit successfully",
		"setSuccessfully": "Set successfully",
		"modifiedSuccessfully": "Modification successful",
		"avatarSuccessfully": "Avatar modified successfully",
		"nameSuccessfully": "Nickname modified successfully",
		"sendCodeSuccessfully": "Send verification code successfully",
		"loginSuccessfully": "Login successfully",
		"registerSuccessfully": "Registration successful",
		"resetSuccessfully": "Profile update reset successfully",
		"buySuccessfully": "Buy successfully",
		"addCardSuccessfully": "Bank card added successfully",
		"delCardSuccessfully": "Bank card deleted successfully",
		"sendCodeError": "Failed to send verification code",
		"nameShortError": "Nickname length is too short",
		"passwordShortError": "Password length is too short",
		"pdNotSameError": "Two passwords are inconsistent",
		"buyLittleError": "The investment amount cannot be less than the starting investment amount",
		"buyMuchError": "Exceeds the current purchase quantity",
		"buyError": "Purchase failed",
		"voucherNull": "The voucher cannot be empty",
		"phoneNull": "Mobile phone number cannot be empty",
		"passwordNull": "Password cannot be empty",
		"codeNull": "Verification code cannot be empty",
		"nameNull": "Name cannot be empty",
		"bankNull": "The bank name cannot be empty",
		"bankcardNull": "The bank card number cannot be empty",
		"moneyNull": "Withdrawal amount cannot be empty"
	},
	"project": {
		"incomeDes": "Income introduction",
		"income": "income",
		"incomeDesDetail": "A board earns 2.2 baht per hour, and you can earn 8 hours a day. That is 17.6, divide it into eight hours of income. Start at 9 am and end at 5 pm. These eight hours go Calculated. Time also follows the time difference in Thailand. Purchasing a solar panel requires 1,000 baht. The purchase period is one year. After one year, the principal will be automatically returned to your account balance, and this income will also be stopped. .In other words, buying a solar panel can only earn you one year's profit.",
		"rate": "yield",
		"cycle": "cycle",
		"purchase": "qi",
		"level": "level display",
		"startInvest": "Start",
		"customersCanPurchase": "Customers can purchase",
		"maxPurchase": "The maximum number of purchases available at the current level",
		"block": "block",
		"needtoInvite": "need to invite",
		"effectiveSubordinate": "effective subordinates",
		"toInvite": "To invite",
		"toPurchase": "ToPurchase",
		"quantity": "Purchase quantity",
		"investmentAmount": "investment amount",
		"inviteFriends": "Invite friends to earn money",
		"myInvite": "My invitation",
		"successfullyInvite": "SuccessfullyInvite",
		"getRewarded": "Get rewarded",
		"slogan": "Earn income every day",
		"toInvest": "To Invest",
		"buyTooMuch": "Exceeds the current purchase quantity",
		"buySuccessfully": "Buy successfully",
		"copySuccessfully": "Copied to pasteboard"
	},
	"register": {
		"register": "Register",
		"signIn": "Log In",
		"signUp": "Sign Up",
		"phoneNumber": "phone",
		"password": "Password",
		"code": "Code",
		"sendCode": "Send Code",
		"sendSuccess": "Send Successed",
		"referralCode": "Referral Code",
		"signUpBtn": "Sign Up",
		"phoneEmpty": "Your Email is empty",
		"passwordEmpty": "Your password is empty",
		"codeEmpty": "Your password is empty",
		"signUpSuccess": "Success"
	},
	"forgetpwe": {
		"reset": "Reset Password",
		"phoneNumber": "Email",
		"code": "Code",
		"send": "Send",
		"newPassword": "New Password",
		"submit": "Submit",
		"phoneNumberEmpty": "Your email is empty",
		"sendSuccess": "Send successed",
		"newPasswordEmpty": "Your new password is empty",
		"codeEmpty": "Your code is empty",
		"success": "Successed"
	},
	"sign": {
		"sign_day_num": "You have signed in for ",
		"days": " days",
		"one": "Mo",
		"two": "Tu",
		"three": "We",
		"four": "Th",
		"five": "Fr",
		"six": "Sa",
		"seven": "Su",
		"rewardToday": "Check in reward today",
		"cash": "Cash",
		"addToBalance": "Direct release to account balance",
		"cumulative": "Cumulative sign in reward",
		"note2": "Note: bonus envelopes are directly distributed to the account balance. Please pay attention to check!",
		"get": "Get",
		"signIn": "Sign in",
		"success": "Succeeded",
		"sign": "Receive",
		"signed": "Received",
		"signing": "Receiving",
		"signDays": "Check in days"
	},
	"share": {
		"introduction": "Reward introduction",
		"tip1": "First-level member recharge, reward ",
		"tip11": "",
		"tip2": "Second-level member recharge, reward ",
		"tip22": "",
		"tip3": "Third-level member recharge, reward ",
		"tip33": "",
		"commission": "Total Rewards",
		"team": "Team",
		"recharge": "Recharge",
		"people": "people",
		"shareLink": "Invitation link",
		"level1": "Level 1",
		"level2": "Level 2",
		"level3": "Level 3",
		"saveImg": "Download"
	},
	"notice": {
		"message": "Message",
		"unRead": " unread",
		"detail": "detail"
	},
	"invest": {
		"recharge": "Account recharge",
		"availableBalance": "Available balance",
		"rechargeAmount": "Recharge amount",
		"paymentMethod": "Payment method",
		"next": "Next step",
		"paymentMethodEmpty": "Please select payment method",
		"rechargeAmountLow": "Recharge amount cannot be empty or less than ",
		"rechargeAmountLow1": "",
		"overtop": "Recharge frequency is too high",
		"success": "Recharge succeeded",
		"failed": "Recharge failed"
	},
	"invest_qrcode": {
		"recharge": "Account recharge",
		"address": "Address:",
		"amount": "Amount:",
		"explain": "Explain:",
		"walletAddress": "Wallet Address",
		"copyWalletAddress": "Copy Address",
		"submittedSuccessfully": "Recharge application submitted successfully",
		"copySucceeded": "Copy succeeded",
		"scanQRcode": "Scan QR code and transfer into recharge amount"
	},
	"invest_bank": {
		"copy": "Copy",
		"name": "Name:",
		"account": "Account:",
		"bank": "Bank:"
	},
	"cash": {
		"bank": "Bank card",
		"withdraw": "Withdrawal",
		"wallet": "Wallet",
		"chooseWallet": "Please select Wallet",
		"amount": "Withdrawal amount",
		"withdrawableAmount": "Withdrawable amount ",
		"addWallet": "Add a new withdrawal Wallet",
		"arrivalTime": "The withdrawal will be automatically reviewed and processed by the system. The estimated arrival time is within 30 minutes. Please wait patiently!!",
		"inReview": "Under review",
		"withdrawalAccountEmpty": "Please select withdrawal Wallet",
		"withdrawalAmountEmpty": "Withdrawal amount cannot be blank",
		"withdrawalAmountNotAllow": "Withdrawal amount cannot be negative",
		"withdrawalAmountHigh": "Withdrawal amount cannot be greater than balance",
		"withdrawalPasswordEmpty": "Withdrawal password cannot be blank",
		"success": "Withdrawal application succeeded",
		"charge": "Handling fee ",
		"setPwdFirst": "Please set wallet password first",
		"setNow": "Set up now",
		"tips": "Please enter the payment password"
	},
	"account": {
		"manage": "Wallet management",
		"withdrawalAccounts": " bound withdrawal Wallet",
		"add": "Add Wallet",
		"addAccount": "Add Wallet",
		"bank": "Wallet type",
		"address": "Wallet address",
		"addressTit": "Please enter wallet address",
		"submit": "Submit",
		"success": "Added successfully",
		"addressEmpty": "Please enter wallet address",
		"qrcodeEmpty": "Please upload wallet QR code",
		"within2megabytes": "Please upload pictures within 2m",
		"supportPicture": "Only JPG and PNG images can be uploaded",
		"uploadSuccess": "Upload succeeded",
		"uploadFail": "Upload failed",
		"qrcodetips": "Wallet QR code"
	},
	"accountUsdt": {
		"alipayAccount": "Alipay account:",
		"alipayAccountEmpty": "Please enter your Alipay account",
		"alipayQrcode": "Alipay receipt code",
		"wechatAccount": "We chat number :",
		"wechatAccountEmpty": "Please enter WeChat ID",
		"wechatQrcode": "WeChat payment code",
		"name": "Name:",
		"nameEmpty": "Please enter cardholder name",
		"account": "account:",
		"accountEmpty": "Please enter the card number",
		"area": "Branch:",
		"areaEmpty": "Please enter branch"
	},
	"moneybag": {
		"myWallet": "My wallet",
		"rechargeRecord": "Recharge record",
		"withdrawRecord": "Withdrawal record",
		"accountBalance": "Total balance",
		"recharge": "Recharge",
		"withdraw": "Withdraw"
	},
	"authEmail": {
		"authentication": "Verify Email",
		"tip": "For your security and points reward,please verify your email firstly",
		"code": "Code",
		"sendcode": "Send Code",
		"sendsuccess": "Send succeeded",
		"submit": "Confirm",
		"codeEmpty": "Your Code is empty",
		"success": "Validation succeeded"
	},
	"setpwd": {
		"modifyLoginPassword": "Login password",
		"setNewLoginPassword": "Modify login password",
		"usemobilenumber": "Use Email",
		"useoriginalpassword": "Use original password",
		"boundmobilenumber": "Bound Email：",
		"SMSverificationcode": "Email verification code",
		"sendcode": "Send code",
		"originalloginpassword": "Original login password",
		"newpassword": "New login password",
		"confirmnewpassword": "Confirm new password",
		"modify": "Modify",
		"sendsuccessfully": "Send successed",
		"originalpasswordcannotbeempty": "Original password cannot be empty",
		"newpasswordcannotbeempty": "New login password cannot be empty",
		"inconsistent": "The confirmation password and the new password are inconsistent",
		"modifiedsuccessfully": "Modified successfully"
	},
	"setpaypwd": {
		"useloginpassword": "Use login password",
		"modifyPaymentPassword": "Payment password",
		"setNewPaymentPassword": "Modify payment password",
		"loginpassword": "Login password",
		"loginpasswordcannotbeempty": "Login password cannot be empty",
		"newpassword": "6-digit pure number",
		"newpasswordcannotbeempty": "New payment password cannot be empty",
		"inconsistent": "The confirmation password is inconsistent with the new payment password",
		"pureNumber": "Please enter a pure number"
	},
	"lang": {
		"curtext": "English"
	},
	"charge": {
		"search": "search",
		"placeholder": "Charging pile name",
		"orderDetail": "Order Details",
		"level": "Current level",
		"orderTime": "order time",
		"total": "total",
		"actualPayment": "actual payment",
		"orderTotal": "OrderTotal",
		"orderInfo": "Order Information",
		"haveNumbers": "have numbers",
		"hourlyEarning": "Hourly Earning",
		"accumulatedEarning": "Accumulated Earning",
		"purchaseDate": "Purchase Date",
		"finishDate": "End date",
		"searchTip": "Here are the search results found for you:",
		"nothingTip": "Nothing found",
		"buyError": "Purchase failed",
		"fullyInvested": "The project has been fully invested",
		"finish": "Completed",
		"ing": "in progress"
	},
	"bankcard": {
		"manage": "Management",
		"finish": "Complete",
		"add": "Add new card",
		"bankcardAdd": "Bankcard Add",
		"myCard": "my card",
		"unit": "张",
		"name": "name",
		"cardNumber": "Bank card number",
		"bankName": "Bank Name",
		"addConfirm": "Confirm to add",
		"addSuccessfully": "Add successfully",
		"prompt": "Are you sure you want to delete this bank card?",
		"deleteSuccessfully": "Delete successfully"
	},
	"tabbar": {
		"home": "Home",
		"project": "Wallet",
		"item": "Charge",
		"me": "Me"
	},
	"tabtitle":{
		"home":"Loan Lending",
		"wallet":"Wallet",
		"me":"Personal Center",
		"monthly":"Monthly Repayment Amount"
	},
	"monthly":{
		"tips":"tips",
		"tips_content":"You currently have no loans to repay"
	},
	"wallet":{
		"title":"Account Balance",
		"withdraw":"Withdraw",
		"withdrawn":"Withdrawal Successful",
		"statusTitle":"Situation State",
		"statusSub":"Describe:",
		"statusDesNo":"No Message",
		"statusDesLock":"Moderated",
		"statusCashNo":"Moderated",
		"statusCashYes":"Withdrawn",
		"statusCashRefused":"Account Locked",
		"week":"month",
		"loadAmount":"Loan Amount",
		"borrowPeriod":"Borrowing period",
		"contract":"View Contract",
		"step1":"Submit Com",
		"step2":"Under View",
		"step3":"Approved",
		"step4":"Successfully",
		"repayment":"View Repayment",
		"lanWeek":"PAYING WITHIN 3 WORKING DAYS",
		"loanRate":"Monthly interest rate",
		"borrowTime":"Borrowing time",
		"repaymentIn":"Repayment in",
		"php":"PHP",
		"installments":"installments",
		"interestRate":"(The interest rate is ",
		"next":"N   E   X   T",
		"step":"S	T	E	P",
		"month":"month",
		"edit":"Amount Edit",
		"amount":"Amount",
		"amountRule":"Amount Value out of range",
		"msgTitle":"notification"
	},
	"memberlevel": {
		"level1": "1Level",
		"level2": "2Level",
		"level3": "3Level",
		"level4": "4Level",
		"level5": "5Level",
		"level6": "6Level",
		"level7": "7Level",
		"level8": "8Level",
		"level9": "9Level",
		"level10": "10Level"
	},
	"recharge": {
		"availableBalance": "Account balance (yuan)",
		"rechargePrice": "Please enter the recharge amount",
		"paymentMethod": "payment method",
		"paybyBankcard": "Pay by Bankcard",
		"paymentVoucher": "Payment Voucher",
		"rechargebyBandcard": "Bandcard recharge"
	},
	"withdraw": {
		"availableWithdraw": "Amount of cash available (yuan)",
		"withdrawPrice": "Withdrawal amount",
		"allPrice": "Withdraw all",
		"withdrawTo": "Withdraw To",
		"constructionBank": "construction bank",
		"withdrawtoBandcard": "Withdraw to Bandcard",
		"hint": "forget withdraw password",
		"passwdhint": "withdraw password"
	},
	"msg": {
		"unread": "unread",
		"readed": "readed"
	}
	
}